/*     107689 : 이미지      */
.img__107689__ {max-width:100%;}
.img__107689__ * {box-sizing:border-box;}
.img__107689__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__107689__ img {width:px; max-width:100%; vertical-align:top;}

/*     107690 : 한줄 텍스트      */
.text__107690__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.6em;
}
.text__107690__ p a {color:#0256d0; text-decoration:none;}

/*     107691 : 실선      */
.solid_line__107691__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__107691__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__107691__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__107691__ {height:60px;}
}

/*     107692 : 장문 텍스트      */
.textarea__107692__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__107692__ p {font-size:15px; line-height:1.6em;}
}

/*     107693 : 이미지      */
.img__107693__ {max-width:100%;}
.img__107693__ * {box-sizing:border-box;}
.img__107693__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__107693__ img {width:px; max-width:100%; vertical-align:top;}

/*     107694 : 타이틀 텍스트      */
.title__107694__ {font-size:0}
.title__107694__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__107694__ p:before {content:'';position:absolute;background:#dddddd;font-size:0}

.title__107694__.style_top p {padding-top:10px}
.title__107694__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__107694__.style_right p {padding-right:14px}
.title__107694__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__107694__.style_bottom p {padding-bottom:12px}
.title__107694__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__107694__.style_left p {padding-left:14px}
.title__107694__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__107694__.style_circle1 p {padding-left:18px}
.title__107694__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107694__.style_circle2 p {padding-left:18px}
.title__107694__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107694__ p {font-size:16px}
	.title__107694__.style_top p:before {width:16px}
	.title__107694__.style_right p:before {height:16px}
	.title__107694__.style_bottom p:before {width:16px}
	.title__107694__.style_left p:before {height:16px}
}

/*     107695 : 장문 텍스트      */
.textarea__107695__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__107695__ p {font-size:13px; line-height:1.6em;}
}

/*     107696 : 이미지      */
.img__107696__ {max-width:100%;}
.img__107696__ * {box-sizing:border-box;}
.img__107696__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__107696__ img {width:px; max-width:100%; vertical-align:top;}

/*     107697 : 타이틀 텍스트      */
.title__107697__ {font-size:0}
.title__107697__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__107697__ p:before {content:'';position:absolute;background:#dddddd;font-size:0}

.title__107697__.style_top p {padding-top:10px}
.title__107697__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__107697__.style_right p {padding-right:14px}
.title__107697__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__107697__.style_bottom p {padding-bottom:12px}
.title__107697__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__107697__.style_left p {padding-left:14px}
.title__107697__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__107697__.style_circle1 p {padding-left:18px}
.title__107697__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107697__.style_circle2 p {padding-left:18px}
.title__107697__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107697__ p {font-size:16px}
	.title__107697__.style_top p:before {width:16px}
	.title__107697__.style_right p:before {height:16px}
	.title__107697__.style_bottom p:before {width:16px}
	.title__107697__.style_left p:before {height:16px}
}

/*     107698 : 장문 텍스트      */
.textarea__107698__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__107698__ p {font-size:13px; line-height:1.6em;}
}

/*     107699 : 이미지      */
.img__107699__ {max-width:100%;}
.img__107699__ * {box-sizing:border-box;}
.img__107699__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__107699__ img {width:px; max-width:100%; vertical-align:top;}

/*     107700 : 타이틀 텍스트      */
.title__107700__ {font-size:0}
.title__107700__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__107700__ p:before {content:'';position:absolute;background:#dddddd;font-size:0}

.title__107700__.style_top p {padding-top:10px}
.title__107700__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__107700__.style_right p {padding-right:14px}
.title__107700__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__107700__.style_bottom p {padding-bottom:12px}
.title__107700__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__107700__.style_left p {padding-left:14px}
.title__107700__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__107700__.style_circle1 p {padding-left:18px}
.title__107700__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107700__.style_circle2 p {padding-left:18px}
.title__107700__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107700__ p {font-size:16px}
	.title__107700__.style_top p:before {width:16px}
	.title__107700__.style_right p:before {height:16px}
	.title__107700__.style_bottom p:before {width:16px}
	.title__107700__.style_left p:before {height:16px}
}

/*     107701 : 장문 텍스트      */
.textarea__107701__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__107701__ p {font-size:13px; line-height:1.6em;}
}

/*     107702 : 이미지      */
.img__107702__ {max-width:100%;}
.img__107702__ * {box-sizing:border-box;}
.img__107702__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__107702__ img {width:px; max-width:100%; vertical-align:top;}

/*     107703 : 타이틀 텍스트      */
.title__107703__ {font-size:0}
.title__107703__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__107703__ p:before {content:'';position:absolute;background:#dddddd;font-size:0}

.title__107703__.style_top p {padding-top:10px}
.title__107703__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__107703__.style_right p {padding-right:14px}
.title__107703__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__107703__.style_bottom p {padding-bottom:12px}
.title__107703__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__107703__.style_left p {padding-left:14px}
.title__107703__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__107703__.style_circle1 p {padding-left:18px}
.title__107703__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107703__.style_circle2 p {padding-left:18px}
.title__107703__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107703__ p {font-size:16px}
	.title__107703__.style_top p:before {width:16px}
	.title__107703__.style_right p:before {height:16px}
	.title__107703__.style_bottom p:before {width:16px}
	.title__107703__.style_left p:before {height:16px}
}

/*     107704 : 장문 텍스트      */
.textarea__107704__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__107704__ p {font-size:13px; line-height:1.6em;}
}

/*     107705 : 이미지      */
.img__107705__ {max-width:100%;}
.img__107705__ * {box-sizing:border-box;}
.img__107705__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__107705__ img {width:px; max-width:100%; vertical-align:top;}

/*     107706 : 타이틀 텍스트      */
.title__107706__ {font-size:0}
.title__107706__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__107706__ p:before {content:'';position:absolute;background:#dddddd;font-size:0}

.title__107706__.style_top p {padding-top:10px}
.title__107706__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__107706__.style_right p {padding-right:14px}
.title__107706__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__107706__.style_bottom p {padding-bottom:12px}
.title__107706__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__107706__.style_left p {padding-left:14px}
.title__107706__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__107706__.style_circle1 p {padding-left:18px}
.title__107706__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107706__.style_circle2 p {padding-left:18px}
.title__107706__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107706__ p {font-size:16px}
	.title__107706__.style_top p:before {width:16px}
	.title__107706__.style_right p:before {height:16px}
	.title__107706__.style_bottom p:before {width:16px}
	.title__107706__.style_left p:before {height:16px}
}

/*     107707 : 장문 텍스트      */
.textarea__107707__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__107707__ p {font-size:13px; line-height:1.6em;}
}

/*     107708 : 이미지      */
.img__107708__ {max-width:100%;}
.img__107708__ * {box-sizing:border-box;}
.img__107708__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__107708__ img {width:px; max-width:100%; vertical-align:top;}

/*     107709 : 타이틀 텍스트      */
.title__107709__ {font-size:0}
.title__107709__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__107709__ p:before {content:'';position:absolute;background:#dddddd;font-size:0}

.title__107709__.style_top p {padding-top:10px}
.title__107709__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__107709__.style_right p {padding-right:14px}
.title__107709__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__107709__.style_bottom p {padding-bottom:12px}
.title__107709__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__107709__.style_left p {padding-left:14px}
.title__107709__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__107709__.style_circle1 p {padding-left:18px}
.title__107709__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107709__.style_circle2 p {padding-left:18px}
.title__107709__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107709__ p {font-size:16px}
	.title__107709__.style_top p:before {width:16px}
	.title__107709__.style_right p:before {height:16px}
	.title__107709__.style_bottom p:before {width:16px}
	.title__107709__.style_left p:before {height:16px}
}

/*     107710 : 장문 텍스트      */
.textarea__107710__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__107710__ p {font-size:13px; line-height:1.6em;}
}

